How to install libplb-dev on Debian 9 (Stretch)